<?php
/*
*
*	Author - Daniel Siekiera
*	Copyright - commerce-seo.de - 2010
*/

function cseo_get_img_alt($pID, $lID, $imgNr = '') {
	if($pID !='' && $lID !='') {
		$alt = xtc_db_fetch_array(xtDBquery("SELECT alt_langID_".$lID." FROM products_images WHERE products_id = '".$pID."' AND image_nr = '".$imgNr."' "));
		return $alt['alt_langID_'.$lID];
	}
	else 
		return false;
}

?>